Calico Version

Use a specific Calico version

Calico Version

Konvoy ships with the latest Calico version available at the point of release. If you require a specific version, you can configure it in cluster.yaml:

kind: ClusterConfiguration
apiVersion: konvoy.mesosphere.io/v1beta2
spec:
  kubernetes:
    containerNetworking:
      calico:
        version: v3.16.4

For more information, see: